﻿#product-carousel-indicators .item {
  text-align: center;
}
#product-carousel-indicators .item .images-container {
  margin: 0 auto;
  width: 80%;
}
#product-carousel-indicators .item .images-container img {
  display: inline-block;
  cursor: pointer;
  padding: 0 3px;
}
#product-carousel-indicators .carousel-control {
  background: none;
  border: none;
  color: #f37a1f;
  font-size: 18px;
  opacity: 1;
  top: 60%;
}